h1 {
	font-size: 160%;
	font-weight: bold;
	color: #314D9E;
	padding: 20px 0px 10px 0px;
}
h2 {
	font-size: 140%;
	font-weight: bold;
	color: #314D9E;
	padding: 0px 0px 5px 0px;
}
h3 {
	font-size: 120%;
	font-weight: bold;
	color: #5A5657;
	padding: 0px 0px 5px 0px;
}
h4 {
	font-size: 100%;
	font-weight: bold;
	color: #5A5657;
	padding: 0px 0px 5px 0px;
}
.title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: bold;
	font-style: oblique;
	color: #314D9E;
	padding: 20px 0px 10px 0px;
}